\documentclass[../main.tex]{subfiles}

\begin{document}

\paragraph{Case 1: Sharing of Behavioral Data in Various Sectors}
A recent use case is data sharing and modeling as a service offered by banks to their corporate clients. For example, bank X is offering retail company Y data services by sharing the credit card transactions of all industries, as well as predictions on both individual and industry levels (e.g. customers' lifestyle, shopping preference and industry outlook). This data is expected to be merged back to company Y's customer data to be further used for various analytical functions. Currently the bank hashes PI data and then sends it to a 3rd party company to perform data matching with retailers' data. 

ARPA's secure multiparty computation network can effectively eliminate 3rd party data matching intermediaries by secret-sharing a bank's and retailer's data to computation nodes, performing data matching with bank's algorithm, and sending matched data to the retailer client. 

To further protect bank's raw data, ARPA's computation network can run retail client's analytical functions directly on matched data and only send back outputs to retail client. Now the bank has full discretion over the usage of its data.

\paragraph{Case 2: Privacy-Preserving Medical Diagnosis}
Individual medical data contains sensitive information that is risky to run diagnosis using 3rd party models or tools. On the other hand, in recent years AI specialists have developed more accurate algorithms to assist medical professional's judgment based on symptoms, medical history, CT scan images, etc. ARPA's privacy-preserving feature allows data to be computed without leaking information to 3rd party model providers. Medical service entities or individuals can also screen for the best diagnosis model on a marketplace, such as genetic analysis. 

\paragraph{Case 3: Identity Authentication}
ARPA is capable of secure identity information storage and authentication for users in dApps and services. Identity information including fingerprint, face, voice unique to user is secret-shared to several nodes. The authentication process validates user identity via a private contract in a completely trustless way. This feature links blockchain with the real world. 

\end{document}